### Method

# WebKit OptionMenu select_item

#### Declaration [src]

    void
    webkit_option_menu_select_item (
      WebKitOptionMenu* menu,
      guint index
    )

#### Description [src]

Selects the `WebKitOptionMenuItem` at `index` in `menu`.

Selecting an item changes the text shown by the combo button, but it doesn’t change the value of the element. You need to explicitly activate the item with `webkit_option_menu_select_item()` or close the menu with `webkit_option_menu_close()` in which case the currently selected item will be activated.

Available since: | 2.18

#### Parameters

`index` | `guint`
| The index of the item.